Subject: Book Review- Ditch Medicine

From: lziss2.lincroftnj.ncr.com!pwz (Paul Zaccari)
Date: Fri, 17 Mar 1995 20:56:08 GMT

Hi

 I am not a doctor, nor do I play one on TV. This is a laymans review of 
a book on emergency medical procedures in the field. I sure wish a doctor 
would review this though.

 I have been casting around for books that goes beyond the first aid 
books that are available today. Something for those occasions when there 
is no way to contact an ambulance, or no ambulance to contact in any 
case. Ditch Medicine (ISBN 0-87364-717-3) seems, to my uneducated eye, 
fit the bill. 
 The book covers medical procedures that can be done in the field when 
timely recource to a hospital is out of the question. The table of 
contents says it all:

1 Small wound repair. ( covers cleaning, debriding (YUK!) and closing of 
wounds).

2 Care for the infected wound. ( covers Atibiotic Therapy). 

3 Decompression and drainage of the chest. ( Techniques and equipment for    
 Chest Decompression).

4 Intravenous Therapy. (When and why to use IVs, how to.)

5 Emergency Airway Procedures. (For maintaining a clear airway or for 
emergency vetilation).

6 Anaphylactic shock. (Recognising and treating SEVERE allergic 
reactions).

7 Pain control (Describes the uses of Anesthesia and Nerve blocks).

8 Amputation (Yeeeaaaaa! All the gory details). 

9 Burns (How to treat burns. More horrible stuff). 

10 Nutrition and Emotional support. 

 Ditch medicine gives you procedues that could save lives with very 
little in the way of equipment. After reading it I feel that I could 
(provided I had the nerve) attempt the procedures described with a good 
chance of success. Cost me $25.

				Hope that helps

--------------------------------------------------------------------
|Paul Zaccari  |  "You can't get good chinese takeout in China and |
|              |  cuban cigars are rationed in Cuba. That's all    |  
|Speak softly  |  you need to know about communism."               |
|and carry.    |                                   -P.J. ORourke   |
--------------------------------------------------------------------
|"If I did a tenth of the things that the Kennedys do the Law would|
|be all over me like ugly on Janet Reno."                          |
|                                           -Me                    |
--------------------------------------------------------------------